$(document).ready( function () {

    //Validação
    $("#editar").validate({
        rules: {
            email: {
                required: true,
                email: true                
            },
            assunto: {
                required: true,
            },
        },
        messages: {
            email: {
                required: "O campo Email é obrigatório",
                email: "Por favor, digite um e-mail válido"
            },
            assunto: "O campo Assunto é obrigatório", 
        },
        submitHandler: function(form) {
          form.submit();
        }
      });
});